不安 2010.03.22  

  何かシックリこないときに「相性が悪い」と言い訳をしますが、個人的に何年使っても仲良くなれないものにホームページビルダーがあります。
昨年末にパソコンを変える前はFrontPage2000を使っていましたが、Windows7ではさすがに、動き、表示がおかしくなり、それからはFrontPageの進化系らしいExpression Webを使っていましたが、ちっとも進化系では無く、むしろ退化系で数日で削除、後はビルダーと仲良くなろうと試みましたが、どうも動きに馴染めなくてホームページの更新をサボりがちになってしまいました。
(怠けていたのが半分ですが)

こうなったら何んとしてもFrontPageに戻るぞ!と言うことになり、最終モデルのFrontPage2003を探して見ましたがとっくに販売は終了しているため、こうなったら中古でも、、、、で見つけました。
Office系ソフトは中古になってもいい値段ですが、背にハラは変えられないので某通販サイトから思い切って「購入する」をクリック!

クリックしてから気がついたのですが、2003が出たころからインストールすると認証機能が働いたことを思い出しました。
誰かがインストールしたかもしれない中古品って使えるの?
タイマイを出してから急に心配になってきました。

Copyright(C) 2010 Umeboshi  Ojisan All rights reserved.